$(document).ready(function(){
    $("#productload").load("productitems/abovegroundtanks.php #abovegroundtanks");

    $("#tanks").click(function(){
        $("#productload").load("productitems/tanks.php #tanks");
    });
    $("#abovegroundtanks").click(function(){
        $("#productload").load("productitems/abovegroundtanks.php #abovegroundtanks");
    });

    $("#lubetanks").click(function(){
        $("#productload").load("productitems/lubetanks.php #lubetanks");
    });

    $("#skidtank").click(function(){
        $("#productload").load("productitems/skidtank.php #skidtank");
    });

    $("#verticaltanks").click(function(){
        $("#productload").load("productitems/verticaltanks.php #verticaltanks");
    });

    $("#horizontaltanks").click(function(){
        $("#productload").load("productitems/horizontaltanks.php #horizontaltanks");
    });

    $("#undergroundtank").click(function(){
        $("#productload").load("productitems/undergroundtank.php #undergroundtank");
    });

    $("#toughcoat").click(function(){
        $("#productload").load("productitems/toughcoat.php #toughcoat");
    });

    $("#fibertank").click(function(){
        $("#productload").load("productitems/fibertank.php #fibertank");
    });

    $("#piping").click(function(){
        $("#productload").load("productitems/piping.php #piping");
    });

    $("#fuelhaulage").click(function(){
        $("#productload").load("productitems/fuelhaulage.php #fuelhaulage");
    });

    $("#steelstructures").click(function(){
        $("#productload").load("productitems/steelstructures.php #steelstructures");
    });

    $("#warehouse").click(function(){
        $("#productload").load("productitems/warehouse.php #warehouse");
    });

    $("#factorybuildings").click(function(){
        $("#productload").load("productitems/factorybuildings.php #factorybuildings");
    });

    $("#fuelstationcanopies").click(function(){
        $("#productload").load("productitems/fuelstationcanopies.php #fuelstationcanopies");
    });

    $("#multistorycarpark").click(function(){
        $("#productload").load("productitems/multistorycarpark.php #multistorycarpark");
    });

    $("#rooftrusses").click(function(){
        $("#productload").load("productitems/rooftrusses.php #rooftrusses");
    });

    $("#tollboothcanopies").click(function(){
        $("#productload").load("productitems/tollboothcanopies.php #tollboothcanopies");
    });

    $("#accesscontrolcanopies").click(function(){
        $("#productload").load("productitems/accesscontrolcanopies.php #accesscontrolcanopies");
    });

    $("#walkwaycanopies").click(function(){
        $("#productload").load("productitems/walkwaycanopies.php #walkwaycanopies");
    });

    $("#brandmanufacturing").click(function(){
        $("#productload").load("productitems/brandmanufacturing.php #brandmanufacturing");
    });

    $("#shopfitting").click(function(){
        $("#productload").load("productitems/shopfitting.php #shopfitting");
    });

    $("#verticaltanks").click(function(){
        $("#productload").load("productitems/verticaltanks.php #verticaltanks");
    });
});
